
Built-in Function=ExpGrow

Parameters=y0,x0,A1,t1,A2,t2

Number of parameters=6

Description = {Double Exponential Growth:
y0 + A1*exp[ (x-x0) / t1] + A2*exp[ (x-x0) /t2]}

Initialization script = {}
